@mixin flex($horizontal: space-between, $vertical: center) {
    display: flex;
    justify-content: $horizontal;
    align-items: $vertical;
  }
  @mixin container{
    max-width: 90%;

    margin: 0 auto;
    padding-inline:10px;
    box-sizing: border-box;
  }
  